## ruby-ast 2.3.0

=== debian/changelog ===
ruby-ast (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #849496)

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 29 Dec 2016 15:48:17 +0000
