=== debian/control ===
Source: ruby-ast
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-bacon,
               ruby-coveralls,
               ruby-simplecov
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ast.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ast.git
Homepage: https://whitequark.github.io/ast/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ast
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for working with abstract syntax trees
 ast embraces immutability; each AST node is inherently frozen at
 creation, and updating a child node requires recreating that node
 and its every parent, recursively.
 .
 This is a design choice. It does create some pressure on
 garbage collector, but completely eliminates all concurrency
 and aliasing problems.
 .
 See also AST::Node, AST::Processor::Mixin and AST::Sexp classes for
 additional recommendations and design patterns.
