## ruby-ast 2.4.0

=== debian/changelog ===
ruby-ast (2.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.

  [ Balasankar C ]
  * New upstream release.
  * Declare Rules-Requires-Root
  * Drop dependencies on ruby | ruby-interpreter

 -- Balasankar C <balasankarc@debian.org>  Thu, 06 Feb 2020 20:45:51 +0530
