=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1),
                rake,
                ruby-bacon,
                ruby-coveralls,
                ruby-simplecov
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ast.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ast.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ast.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ast
 Homepage: https://whitequark.github.io/ast/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-ast
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby library for working with abstract syntax trees
  ast embraces immutability; each AST node is inherently frozen at
