=== debian/watch ===
version=4
https://gemwatch.debian.net/ast .*/ast-(.*).tar.gz
