## ruby-ast 2.4.1

=== debian/changelog ===
ruby-ast (2.4.1-1) unstable; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * New upstream version 2.4.1
  * Updated d/watch to pull g/h tarball

  [ Utkarsh Gupta ]
  * Add myself as an uploader

 -- Abraham Raji <avronr@tuta.io>  Mon, 29 Jun 2020 18:15:38 +0000
