=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Miguel Landaeta <nomadium@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-bacon,
