=== debian/watch ===
version=4
https://github.com/whitequark/ast/releases .*/v([\d\.]+).tar.gz
