## ruby-ast 2.4.2

=== debian/changelog ===
ruby-ast (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + ruby-ast: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright dates.
  * Drop obsolete fields XS-Ruby-Versions and XB-Ruby-Versions.
  * Indicate that d/p/01-disable-bacon-colored-output-in-tests.diff patch
    doesn't require to be forwarded upstream.
  * Update d/watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 05 Dec 2023 21:45:32 +0000
