=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: ruby-ast
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                rake,
                ruby-bacon,
                ruby-coveralls,
                ruby-simplecov
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ast.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ast
 Homepage: https://whitequark.github.io/ast/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ast
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Ruby library for working with abstract syntax trees
  ast embraces immutability; each AST node is inherently frozen at
  creation, and updating a child node requires recreating that node
