=== debian/watch ===
version=4
https://github.com/whitequark/ast/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
