## ruby-ast 2.4.3

=== debian/changelog ===
ruby-ast (2.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch replace-bacon, merged upstream
  * Update d/ruby-tests.rake

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 18:54:15 +0000

ruby-ast (2.4.2-2) unstable; urgency=medium

  * Team upload
  * Replace outdated bacon with rspec
  * Bump Standards-Version to 4.7.2, no changes needed

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 18:16:08 +0000
