=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-bacon,
+               ruby-rspec,
                ruby-coveralls,
                ruby-simplecov
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ast.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ast
 Homepage: https://whitequark.github.io/ast/
